
"Buttons" = "Knapper";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "slags";
"Style" = "Skriftsnit";
"Glass" = "Glas";
"Round Rect" = "Afrundet rektangel";
"Color" = "Farve";
"Radius" = "Radius";
"20pt" = "20pt";
"pt" = "pt";
"Bevel" = "Hvælvet";
"5pt" = "5pt";
"pt" = "pt";
"Highlight" = "Marker";
"75%" = "75%";
"%" = "%";
"-" = "-";
"Shadow" = "Skygge";
"Color" = "Farve";
"Opacity" = "Opacitet";
"50%" = "50%";
"%" = "%";
"Left" = "Venstre";
"5pt" = "5pt";
"pt" = "pt";
"Top" = "Top";
"-5pt" = "-5pt";
"pt" = "pt";
"Right" = "Højre";
"5pt" = "5pt";
"pt" = "pt";
"Bottom" = "Bund";
"10pt" = "10pt";
"pt" = "pt";
"Generates various styles of button.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Opretter forskellige knap-typer.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";